.m-main-info-sz img{max-width:100%;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}

.slick-ban .item>a{display:block;height:100%;background-repeat:no-repeat;background-position:center center;background-size:cover;outline:0}
.slick-list,.slick-slide,.slick-slider,.slick-track{outline:0}
.ban-box-sz .in-ban .item{position:relative; border:1px solid #e7e3e3; height:361px;}
.ban-box-sz .in-ban .item span{position:absolute;display:block;height:37px;line-height:37px;padding-left:11px;color:#fff;font-size:14px;bottom:0;right:0;left:0;background:url(../images/s-bg.png)}
.ban-box-sz .in-ban .item img{width:100%}
.ban-box-sz .jz-slider{margin:6px 0px 0}
.ban-box-sz .slider-nav .jz-item{position:relative;margin:0 2px; border:1px solid #fff;height:79px;}
.ban-box-sz .slider-nav .jz-item span{position:absolute;top:0;bottom:0;right:0;left:0;background-color:rgba(177,170,163,.5)}
.ban-box-sz .jz-item.slick-current span{display:none;}
.ban-box-sz .jz-item.slick-current{ border:1px solid #a4b8f3;}
.ban-box-sz .slick-arrow{display:block;position:absolute; bottom:247px;z-index:200;width:42px;height:46px;}
.ban-box-sz .prev{left:0px;background:url(../images/s-prev.png) center center no-repeat rgba(12,39,118,0.3);}
.ban-box-sz .next{right:0px;background:url(../images/s-next.png) center center no-repeat rgba(12,39,118,0.3);}
.ban-box-sz .slick-arrow:hover{background-color:rgba(12,39,118,0.7);}


@media only screen and (max-width:1200px){
.m-main-info-sz .l,.m-main-info-sz .r{width:100%;float:none}

}
@media screen and (max-width:480px){
 .ban-box-sz .in-ban .item{ height:220px;} 	
 .ban-box-sz .slider-nav .jz-item{height:49px;}
 .ban-box-sz .slick-arrow{ bottom:147px;}
		  }
